Author Topic: Outdated  (Read 5657 times)

bazjak

  • Newbie
  • *
  • Posts: 1
Outdated
« on: March 28, 2010, 08:20:01 pm »
Hi
Have had to reformat and canot now get XPOI to work.
When i load FSX i get a message that says the following---
The Couati scripting engine has encounterd a error while loading addon XPOI one or more files may be outdated or corrupted
Installing the latest Stand Alone Addon Manager should fix the problem.
Any help on this matter would be most greatfull.
Thanks in advance.
Baz[UK]

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 46026
    • VIRTUALI Sagl
Re: Outdated
« Reply #1 on: March 28, 2010, 08:22:30 pm »
As the message says:

Installing the latest Stand Alone Addon Manager should fix the problem.

The Stand-Alone Addon Manager for FSX link it's on every product Info page.